/*Login page css start*/
*, h1, h2{
	padding: 0; margin:0;
}

button:focus, button:active{
	outline: none !important;
}

a:hover{text-decoration: none;}
a:focus{outline: none !important;}
.form-control {border-radius: 0px;}
.btn {border-radius: 0px;}

.login-page:before { content: ''; position: fixed; width: 100%; height: 100%; top : 0; left: 0; background : #314456;}
.login-box {
	width: 300px;
	margin: 0 auto;
	background: #fff;
	padding: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
/*Login page css end*/


/* Common style
==================================== */
footer{background: #333;  padding: 70px 0px 0px;  color: #fff; float: left;width: 100%;}
footer .footer-nav{width: 100%; float: left;}
footer .footerblockCss{display: inline-block; text-align: left;    margin: 0 25px;    vertical-align: top;}
footer .footerUlCss{text-align: center;}
footer .footer-nav-box{width: 100%; float: left;margin-bottom: 60px;}
footer .footer-nav-box h5{
	display: block;float: left;border-bottom: 3px solid #fefefe;min-width: 80%; padding-bottom: 10px; margin-bottom: 20px; font-size: 20px;
	font-weight: 600; color: #bfd730;
}
footer .footer-nav-box ul{margin: 0; padding: 0; list-style: none;width: 100%; float: left;}
footer .footer-nav-box ul li a{color: #fefefe; font-size: 16px;}
footer .terms-box{width: 100%; float: left; padding-bottom: 25px;}
footer .terms-box ul{margin: 0; padding: 0; list-style: none;width: 100%; float: left;}
footer .terms-box ul li:first-child{border-right: 2px solid #FFF;}
footer .terms-box ul li {padding: 0px 10px; float: left;}
footer .terms-box ul li a{color: #FFF;font-size: 16px; line-height: 12px;}
footer .copyrights{width: 100%; float: left; background-color: #bfd730; padding: 15px 0;}
footer .copyrights p{color: #000; float: left; padding-top: 10px; margin-bottom: 0;}
footer .copyrights img{width: 35px; float: left;margin-right: 10px;}
footer .downloadBtn{display: block;padding: 15px 0; text-align: center;}
footer .downloadBtn a{display: inline-block; margin: 0 5px;}
footer .downloadBtn a img{width: 140px;}

.bounce {
	-webkit-animation: bounce 2s infinite;
	animation: bounce 2s infinite;
}

@-webkit-keyframes bounce {
	0%,
	20%,
	50%,
	80%,
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	40% {
		-webkit-transform: translateY(-12px);
		transform: translateY(-12px);
	}
	60% {
		-webkit-transform: translateY(-8px);
		transform: translateY(-8px);
	}
}
@keyframes bounce {
	0%,
	20%,
	50%,
	80%,
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	40% {
		-webkit-transform: translateY(-12px);
		transform: translateY(-12px);
	}
	60% {
		-webkit-transform: translateY(-8px);
		transform: translateY(-8px);
	}
}

.a-btn{
	color: #FFF; padding: 15px 30px; font-size: 24px;
	font-weight: 500; 
}
.a-btn:hover{color: #FFF;}

.navbar-default .navbar-toggle .icon-bar{background-color: #000;}
#header{background: #d7d7d7;}

.main-wrapper{width: 100%;padding: 0px 0px;}
.main-logo{padding: 0px 0 0 0px;}
.main-logo img{
	/*width: 170px; */    width: 115px; height: auto; transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.navbar-default .navbar-brand{padding: 0; margin: 0}
#header .nav{min-height : 50px;transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.content {margin-top: 0px; min-height: 850px}

#header .navbar{
	padding: 25px 0; background-color: #bfd730; border-bottom: none; margin-bottom: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
#header .navbar.fixed{
	padding: 10px 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 11;
	width: 100%;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3)
}
#header .navbar.fixed .main-logo img{
	width: 100px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
#header .navbar.fixed #navbar
{
	padding-top: 0px;
}
#header .navbar.fixed .nav{padding: 8px 0 0;transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}


#header .navbar-brand{display: contents;}
#header .navbar #navbar {padding-top: 20px;}
#header .navbar #navbar ul li{padding: 8px 25px;}
#header .navbar #navbar ul li:first-child{border-right: 3px solid #000;}
#header .navbar #navbar ul li a{color: #000; font-weight: 600; font-size: 18px; padding: 0;background: transparent;}
#header .navbar #navbar ul li a:hover{
	cursor: pointer;
}


/*after Login style
======================================  */
.language-nav a img{width: 25px; float: left; margin-right: 5px;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background-color: transparent;}
.language-nav .dropdown-menu>li>a:focus, .language-nav .dropdown-menu>li>a:hover{background-color: transparent;color: #bfd730;}
#header .navbar #navbar ul li.language-nav{padding: 6px 25px; }
#header .navbar #navbar ul li.language-nav.open{color: #bfd730 !important;}
.language-nav .dropdown-menu li:first-child{border-right: none !important;}
.leftnav li:first-child{border-right: none !important;}
.leftnav{margin-left: 80px !important;}
.leftnav li{padding: 8px 25px !important;}
.navbar .cart-btn{float: right; background-color: rgba(0,0,0,0.2);padding: 6px 15px; border-radius: 8px; font-size: 18px; font-weight: bold;}
.navbar .cart-btn img{width: 24px; float: left; margin-right: 8px;}


/* Mobile navbar style
====================================== */
.mob-nav{float: right; list-style: none;margin: 10px 0 0; padding: 0}
.mob-nav li{padding: 5px 15px; float: left; font-weight: bold;}
.mob-nav li a{color: #000;}
.mob-nav li a:hover, .mob-nav li a:focus
{
	text-decoration: none;
}
.mob-nav li:first-child
{
	border-right: 3px solid #000;
}
.sidebar{
	width: 250px; position: fixed;right: 0; background-color: #bfd730;padding: 15px 0;height: 100vh;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);top: 0; z-index: 11;right: -255px;
	transition: all 0.60s ease;
	-webkit-transition: all 0.60s ease;
	-moz-transition: all 0.60s ease;
	-ms-transition: all 0.60s ease;
	-o-transition: all 0.60s ease;


	overflow: auto;
}
.sidebar.active{right: 0px;
	transition: all 0.60s ease;
	-webkit-transition: all 0.60s ease;
	-moz-transition: all 0.60s ease;
	-ms-transition: all 0.60s ease;
	-o-transition: all 0.60s ease;
	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.sidebar .sidebar-header{float: left;width: 100%; border-bottom: 1px solid #000; padding: 0 15px 15px;}
.sidebar .sidebar-header .logo{float: left;width: auto;}
.sidebar .sidebar-header .logo .mob-main-logo {padding: 0; }
.sidebar .sidebar-header .logo .mob-main-logo img{width: 85px;}
.sidebar .sidebar-header .close-btn{float: right;width: auto; margin-top: 10px;}
.sidebar .sidebar-header .close-btn:hover{cursor: pointer;}
.sidebar .sidebar-header .close-btn img{width: 20px; height: 20px; float: right;}
.sidebar .navbar-nav{
	width: 100%; float: left;padding: 0; margin: 0;
}
.sidebar .navbar-nav li{padding: 0; margin: 0; width: 100%;}
.sidebar .navbar-nav li a{padding: 6px 15px; background-color: transparent; color: #000;}
.sidebar .navbar-nav li a:hover{background-color: rgba(0,0,0,0.5); color: #FFF;}
.sidebar .navbar-nav li:last-child a:hover{background-color: transparent; color: #000;}
.sidebar .navbar-nav li:last-child a{line-height: 26px; padding: 6px 15px;}
.sidebar .navbar-nav .open{background-color: rgba(0,0,0,0.1);}
.sidebar .navbar-nav .open .dropdown-menu{padding:0 15px; background-color: rgba(0,0,0,0.1); float: left;width: 100%;}
.sidebar .navbar-nav .open .dropdown-menu li{width: 100%; float: left;padding: 0; margin: 0;}
.sidebar .navbar-nav .open .dropdown-menu li a{}
.sidebar .navbar-nav .open .dropdown-menu li a:hover{ color: #FFF;background-color: rgba(0,0,0,0.5)}














/*Home page css start*/

.hm-banner
{
	background: #bfd730 url('../images/Home/World-2.svg') center center;
	background-repeat:no-repeat;
	width: 100%; float: left;
	background-size: cover;
	position: relative;
	height: 85vh
}
.scroll-down{position: absolute;left: 0; bottom: 0; width: 100%;text-align: center; padding: 20px 15px 40px;}
.scroll-down h5{display: block;text-align: center; font-size: 18px; font-weight: 600; padding-bottom: 5px;}
.scroll-down span{ margin: 0 auto;}
.scroll-down span img{width: 25px;}
.banner-content{width: 100%; padding: 6% 0;}
.banner-content .banner-tagline{float: left;width: 100%; padding-bottom: 40px;}
.banner-content p{
	margin: 0 0 10px;
	font-size: 46px;
	color: #000;
	line-height: 50px;
}
.banner-content .img-box
{
	margin-bottom: 50px;
}

.banner-green-btn{
	margin-left:10px;
	padding: 12px 40px !important;

}


.redden-btn
{
	background: url('../images/Order/Rectangle-1586.svg') center center;
	background-repeat:no-repeat;
	background-size: cover; border-radius: 15px;
	float: left;
	font-size: 20px;
	font-weight: 400;
	padding: 16px 30px;
}
.selectcountry-box{width: 100%; float: left; text-align: left;}
.selectcountry-box .select-inputbox{width: 550px; float: left;position: relative;display: inline-block;}

select:focus{
	box-shadow: none !important;outline: none !important;
}
.selectcountry-box .select-inputbox .input-group /*.input-group-btn*/ .button.dropdown select::-ms-expand {
	display: none;
}
.selectcountry-box .select-inputbox .input-group-btn .btn-secondary
{
	min-height: 55px;
	width: 120px;
	float: left;text-align: left;
	border-radius: 15px;
}
.selectcountry-box .select-inputbox .input-group-btn .dropdown-menu .dropdown-item {display: block; padding: 10px;}
.selectcountry-box .select-inputbox .input-group-btn .dropdown-menu .dropdown-item img{width: 20px; margin-right: 5px;}

.selectcountry-box .select-inputbox .form-control
{
	height: 60px;
	padding: 6px 12px 6px 130px;
	border-radius: 15px;
	border-color: #000;
}
.select-inputbox ul{list-style: none;margin: 0; padding: 0; float: left;    width: 100%;
	height: 100%;
	border: 1px solid rgba(77,98,108,.7);
	background: #fff;
	border-radius: 8px;
	height: 60px;
	position: relative;
}
.select-inputbox ul li{

	overflow: hidden;
	white-space: nowrap;
	list-style-type: none!important;
	height: 100%;
}

.select-inputbox ul li:first-child{position: absolute;width: 100%}
/*.select-inputbox ul li:last-child{width: calc(100% - 110px);}*/
.select-inputbox ul li .btn-icon {   
	min-height: 40px;
	text-align: left;
	position: relative;
	top: 50%;
	left: 0px;
	border-right: 1px solid rgba(77,98,108,.5);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	align-items: center;
	display: flex;
	justify-content: center;
	/*text-align: center;*/
	float: none;
	width: 100px;
	z-index: 3;
}
.select-inputbox ul .slct-cnty-li.slct-cnty-btn-li .btn-icon .cntry-icon
{
	display: block;
	align-items: center;
	display: flex;
	justify-content: center;
}
.select-inputbox ul .slct-cnty-li .btn-icon .cntry-icon
{
	display: none;
}

.select-inputbox ul .slct-cnty-li .btn-icon .voucher-icon {
	display: block;
}

.select-inputbox ul .slct-cnty-li.slct-cnty-btn-li .btn-icon .flag-icon
{
	align-items: center;
	display: flex;
	justify-content: center;
	display: none;
}
.select-inputbox ul .slct-cnty-li .btn-icon .flag-icon
{
	display: block;
}
.select-inputbox ul .slct-cnty-li .btn-icon .flag-icon span{
	float: left;
	width: auto;
	padding: 0 8px;
	font-size: 18px; line-height: 20px;
}
.select-inputbox ul li .btn-icon .flag-icon .icon-bx{width: 22px;height: 22px; border-radius: 100%; float: left;overflow: hidden;}
.select-inputbox ul li .btn-icon .flag-icon .icon-bx img{width: 100%; margin: 0;height:100%;}

.select-inputbox ul .slct-cnty-li.slct-cnty-btn-li{
	height: inherit;
	float: left;
	cursor: pointer;
	padding-right: 16px;
	position: relative;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.select-inputbox ul .slct-cnty-li{position: static; }

.select-inputbox ul li .btn-icon img{width: 20px; float: left; margin: 0 6px;}
/*.select-inputbox ul .slct-cnty-li.slct-cnty-btn-li .btn-icon{opacity: 1}
.select-inputbox ul .slct-cnty-li .btn-icon{opacity: 0;}*/
.select-inputbox ul .slct-cnty-li.slct-cnty-btn-li select{
	position: absolute;
	width: 100%;
	height: 100%;
	position: absolute;
	padding-left: 10px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 4;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-appearance: none;
	color: #000;
}
.select-inputbox ul .slct-cnty-li select
{
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-appearance: none;
	width: auto;

	background-color: transparent;
	border: none;
	height: 100%;position: absolute;
	top: 0;
	cursor: pointer;
	z-index: 5;
	width: 100px;

	/*height: 45px;
	top: 6px;
	padding: 5px;
	border-right: 1px solid rgba(77,98,108,.5) !important;
	border-radius: 0 !important;
	width: 100px;
	z-index: 3;
	border: none;
	background-color: transparent;
	opacity: 1;
	filter: alpha(opacity=0);
	-webkit-appearance: none;
	appearance:none;
	position: absolute;*/
}
.select-inputbox ul li input{
	/*width: 100%; 
	height: 58px; 
	border-radius: 8px; 
	border: none; 
	padding: 0 8px;
	outline: none!important;
	font-size: 20px; 
	font-weight: 600; color: #000;*/
	height: inherit;
	border: none!important;
	outline: none!important;
	border-radius: 0;
	padding-right: 15px;
	padding-left: 15px;

	position: absolute;
	right: 0;
	width: calc(100% - 100px);
	border-radius: 8px;
	color: #000;
	font-size: 18px;
} 

.select-inputbox ul li.voucher-li { width:100%; height: inherit; float: left; cursor: pointer; padding-right: 16px; position: relative; border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
.select-inputbox ul li.voucher-li .btn-icon { position: absolute; width: 60px; }
.select-inputbox ul li.voucher-li .btn-icon img { width: 45px; }
.select-inputbox ul li.voucher-li .banner-green-btn { position: absolute; top: 0; right: 0; background: #00b879; border-radius: 15px; padding: 14px 30px!important; margin-top: 5px; margin-right: 5px; color: #fff; margin-left: 0; }
.select-inputbox ul li.voucher-li input { width: 100%; padding-left: 70px; padding-right: 90px; }


.selectcountry-box span{float: left; padding: 15px 20px; font-size: 20px; font-weight: 600;}
.hm-try-it{width: 100%; float: left; background-color: #FFF; padding: 80px 0;}
.hm-try-it .try-it-box{width: 100%; float: left; text-align: center; margin-bottom: 15px;}
.hm-try-it .try-it-box img{width: 130px; margin: 0 auto 40px; display: block; transform-style: preserve-3d;
	transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
}
.hm-try-it .try-it-box:hover img{
	transform: rotateY(360deg);
	-webkit-transform:rotateY(360deg);
	-moz-transform:rotateY(360deg);
	-ms-transform:rotateY(360deg);
	-o-transform:rotateY(360deg);
}
.hm-try-it .try-it-box p{font-weight: 600; font-size: 22px; text-align: center; color: #000;}

.hm-try-it .btn-box{width: 100%; text-align: center; float: left; padding: 70px 0 0;}

.btn-box .default-btn{

	background:url('../images/Home/Button-Green.svg') center center;
	background-repeat:no-repeat;
	background-size: cover; border-radius: 15px;
	padding: 15px 70px;
}
.hm-try-it .btn-box p{
	text-align: center; font-size: 18px; color: #000; padding-top: 30px;
}

/*Home page css end*/


/* Your Order Style
===================================== */
.border-bottom{border-bottom: 1px solid rgba(0,0,0,0.2); display: block;}


.order-page-selectcountry{float: left; padding: 50px 0; width: 100%;}
.order-page-selectcountry .sm-title{padding-bottom: 30px;}
.order-page-selectcountry .btn-box {width: auto !important;}
.order-page-selectcountry .btn-box .a-btn{margin: 10px 25px 0; padding: 0; float: left;}
.order-page-selectcountry .btn-box .a-btn img{width: 40px;}

.wizard-head{width: 100%; float: left; padding: 50px 0;}


.wizard {
	background: #fff;
	padding: 40px 0;
}
.main-title{font-size: 50px; font-weight: bold; line-height: normal; color: #000;}
.wizard .nav-tabs {
	position: relative;
	margin: 0 0 0 -90px;
	margin-bottom: 0;
	border-bottom-color: #e0e0e0;
	border-bottom: none;
}

.wizard > div.wizard-inner {
	position: relative;
}


.wizard .nav-tabs:after
{
	height: 2px;
	background: #e0e0e0;
	position: absolute;
	width: 30%;
	/*width: 80%;*/
	margin: 0 auto;
	left: 0;
	right: 0;
	top:55px;
	z-index: 0;
}

.wizard .nav-tabs > .li.active > a, .wizard .nav-tabs > .li.active > a:hover, .wizard .nav-tabs > .li.active > a:focus {
	color: #555555;
	cursor: default;
	border: 0;
	border-bottom-color: transparent;
}

span.round-tab {
	width: 70px;
	height: 70px;
	line-height: 60px;
	display: inline-block;
	border-radius: 100px;
	background: #fff;
	border: 3px solid #d1d1d1;
	z-index: 2;
	position: absolute;
	left: 0;
	text-align: center;
	font-size: 25px;
	font-size: 34px;
	font-weight: bold;
}
span.round-tab {
	color:#d1d1d1;
}
.wizard .li.active span.round-tab {
	background: #fff;
	border: 3px solid #bfd730;
	color: #000;
}
.wizard .li.done span.round-tab {
	background: #fff;
	border: 3px solid #bfd730;
	color: #000;
	display: none;
}
.wizard .li.done img
{
	
	position: relative;
	z-index: 10;
}

.wizard .li label
{
	position: absolute;
	bottom: -40px;
	font-weight: 600; font-size: 18px;
	color: #000; 
	width: 100%;
	text-align: center;
}


span.round-tab:hover {
	color: #333;
	border: 2px solid #333;
}

.wizard .nav-tabs > li {
	width: 25%;
}

.wizard .li.active:after {
	content: " ";
	position: absolute;
	left: 50%;
	opacity: 0;
	margin: 0 auto;
	bottom: 0px;
	border-bottom-color: #5bc0de;
	transition: 0.1s ease-in-out;
	width: 100%;
	height: 2px;
	background: transparent;
	top: 50%;
}
.wizard .li.done:after {
	content: " ";
	position: absolute;
	left: 50%;
	opacity: 0;
	margin: 0 auto;
	bottom: 0px;
	border-bottom-color: #5bc0de;
	transition: 0.1s ease-in-out;
	width: 100%;
	height: 2px;
	background: #bfd730 !important;
	top: 50%;

}
.wizard .li.done{
	pointer-events: none;

}
/*.wizard li:last-child:after
{
	left: 0;
	width: initial !important;
	}*/

	.wizard .li.active:after {
		content: " ";
		position: absolute;
		left: 46%;
		opacity: 1;
		margin: 0 auto;
		bottom: 0px;
		border-bottom-color: #5bc0de;
		z-index: 1;
	}
	.wizard .li.done:after {
		content: " ";
		position: absolute;
		left: 46%;
		opacity: 1;
		margin: 0 auto;
		bottom: 0px;
		border-bottom-color: #5bc0de;
		z-index: 1;
	}
	.wizard .li.complete-all:after
	{
		background: transparent;
		width: auto;height: auto;
	}

	.wizard .nav-tabs > .li a {
		width: 70px;
		height: 70px;
		margin: 20px auto;
		border-radius: 100%;
		padding: 0;
	}

	.wizard .nav-tabs > .li a:hover {
		background: transparent;
	}

	.wizard .tab-pane {
		position: relative;
		padding-top: 20px;
	}


	

	.sm-title{font-size: 20px; color: #000;}

	.order-info{width: 100%; float: left; padding: 35px 0;}
	.order-info .sm-title{display: block; padding-bottom: 30px; font-weight: 600;}
	.company-logo-list{
		text-align: left;
		width: 100%; float: left;max-width: 850px;
	}
	.company-logo{text-align: center; width: 180px; height: 180px; float: left; margin-right: 20px; margin-bottom: 20px; border:2px solid #dfdfdf; padding: 20px 20px; border-radius: 8px;}
	.company-logo .img-box{margin-bottom: 10px; text-align: center; margin: 0 auto 10px; width: 100px; float: none; }
	.company-logo .logo-name{margin-bottom: 0; text-align: center;display: block; font-size: 18px; color: #000;} 
	.company-logo:hover{border:2px solid #bfd730;cursor: pointer;}
	.company-logo.active{border:2px solid #bfd730;}

	.amount-info{text-align: left !important; position: relative;}
	.amount-info h2{color: #000; font-weight: 600; font-size: 42px; margin-bottom: 4px;}
	.amount-info span{text-transform: uppercase;color: #000; display: block;text-align: left;min-width: 100%;font-size: 13px;}
	.amount-info .amount-box{position: absolute;left: 20px; bottom: 20px;width: auto;}
	.amount-info .amount-box p{margin-bottom: 0; color: #2284C0;font-size: 13px;}

	.select-checkbox{padding-bottom: 20px;}
	.select-checkbox:last-child{padding-bottom: 0px;}
	.select-checkbox label {
		cursor: pointer;
		font-size: 18px;
		font-weight: 400;
		margin-bottom: 0;
	}
	.select-checkbox label input[type="checkbox"] {
		display: none;
	}
	.select-checkbox label input[type="checkbox"] + .label-text:before {
		display: inline-block;
		transition: all 0.2s ease-in-out;
		margin: -6px 15px 0 0;
		vertical-align: middle;
		width: 35px;
		height: 35px;
		background: url(../images/Order/checkbox_off.svg);
		background-repeat: no-repeat;
		background-size: cover;
		border-radius: 5px;
		color: #ecf0f1;
		content: "";
	}
	.select-checkbox label input[type="checkbox"]:checked + .label-text:before {
		background: url(../images/Order/checkbox_on.svg) ;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
		line-height: 1em;
		color: #ecf0f1;
		content: "";
	}

	.sending-btn{width: 100%; float: left; padding: 30px;}
	.sending-btn h4{font-size: 20px; margin:0 0 30px; padding: 0; font-weight: 400}
	.sending-btn .btn-box .a-btn{padding: 20px 30px !important; font-size: 18px; font-weight: 500; float: left;}
	.sending-btn .btn-box .a-btn:first-child{margin: 0 20px 20px 0;}


/* Summary
======================= */
.text-left{text-align: left !important;}
.text-right{text-align: right !important;}
.dark-border-bottom{border-bottom: 1px solid #999; display: block;}
.click-info {font-size: 18px; margin-bottom: 25px; padding: 0 30px;}
.item-title {width: 100%; float: left; border-bottom: 1px solid #d1d1d1; padding: 0 30px;}
.item-title label{min-width: 24.7%; text-align: left; font-size: 16px; color: #000;}
.item-list{list-style: none;width: 100%; float: left;margin: 0; padding: 20px 0;}
.item-list li{width: 100%; float: left;border:2px solid #d1d1d1;padding: 15px 30px; border-radius: 8px; margin-bottom: 20px;position: relative;}
.item-list li:last-child{margin-bottom: 0px;}
.item-list li:hover{border-color: #bfd730;}
.item-list li span{min-width: 24%; text-align: left; font-size: 19px; color: #000; float: left; vertical-align: middle;}
.item-list li span b{font-size: 24px; color: #000; line-height: 19px;}
.item-list li span sub{font-size: 15px; color: #000;bottom: 0; font-weight: 600;}
.item-list li span.text-width{width: 37%;}
.item-list li .text-padding{padding-top: 25px;}
.item-list li span img{margin-right: 5px; width: 70px; float: left;}
.item-list li h5{margin: 0; padding: 0;}
.item-list li .cancel-btn{position: absolute;right: -60px; top: 35%;width: 35px; height: 35px;}
.item-list li .cancel-btn img{width: 100%;}
.item-list li .cancel-btn:hover{cursor: pointer;}
.summary-info .note-box{width: 100%; float: left; padding: 20px 30px 10px;}
.summary-info .note-box p{margin-bottom: 0;}
.summary-info .sub-total{width: 100%; float: left;padding: 20px 30px;}
.summary-info .sub-total p{margin-bottom: 0; display: block;float: left;font-size: 18px; color: #000; font-weight: 600;min-width: 100%;}
.summary-info .sub-total p:first-child{margin-bottom: 5px;}
.summary-info .total-box {width: 100%; float: left;padding: 20px 30px;}
.summary-info .total-box h3{font-weight: 600; font-size: 32px; margin: 0; padding: 0; color: #000;}
.summary-info .btn-box{width: 100%; float: left;text-align: center;}
.summary-info .btn-box .a-btn{min-width: 450px; text-align: center; float: none; font-size: 18px; font-weight: 500; margin: 30px 0 0 30px; display: inline-block; }

.spanBoxWidth{min-width: 11.7% !important;}


.mob-order-info{width: 100%; float: left;}
.mob-order-info .panel-default>.panel-heading{background-color: #bfd730;border-color: #bfd730;position: relative;}
.mob-order-info .panel-default{border-color: #bfd730;box-shadow: 0 0 15px #d1d1d1;}
.mob-order-info .panel-title .cancel-btn{position: absolute; right: 15px; top: 7px; width: 25px; height: 25px;}
.mob-order-info .panel-title .cancel-btn:hover{cursor: pointer;}
.mob-order-info .panel-title {font-size: 16px; color: #000;}
.mob-order-info .panel-title b{font-size: 18px;}
.mob-order-info .panel-heading a:hover, .mob-order-info .panel-heading a:focus
{
	text-decoration: none;
}
.mob-order-info .panel-heading .panel-title a .down-arrow{width: 16px; display: inline-block; margin: -2px 0 0 8px;}
.mob-order-info .panel-body ul{list-style: none;margin: 0; padding: 0;}
.mob-order-info .panel-body ul li{float: left;width: 100%; border-bottom: 1px solid #bfd730; padding: 15px 0}
.mob-order-info .panel-body ul li:last-child{border-bottom: none;}
.mob-order-info ul li img{
	width:70px;
	text-align: left;
	font-size: 19px;
	color: #000;
	float: left;
	vertical-align: middle;
	margin-right: 10px;
}

.mob-order-info ul li .text-padding{padding: 25px 0 0; display: block;}
.mob-order-info .panel-default>.panel-heading+.panel-collapse>.panel-body{padding: 0 15px;}
.mob-order-info ul li span b{font-size: 30px; color: #000; line-height: 19px;}
.mob-order-info ul li span sub {font-size: 15px; color: #000; bottom: 0; font-weight: 600;}


/* LogIn Style
======================================================== */
.uppercash{text-transform: uppercase;}
.login-section{width: 100%; float: left;}
.login-section .main-title{margin: 60px 0 0px;}
.facebook{background:url('../images/sign-Up/button-blue.svg') center center;
background-repeat:no-repeat;
background-size: cover; border-radius: 15px;
margin-bottom: 15px;
}
.google
{
	background:url('../images/sign-Up/button-red.svg') center center;
	background-repeat:no-repeat;
	background-size: cover; border-radius: 15px;
}

.social-media-signup{width: 100%; float: left; padding: 60px 0px;}
.social-media-signup .btn-box{float: left;display: block;}
.social-media-signup .btn-box .a-btn{display: block; position: relative; text-align: center; font-size: 19px; min-width: 340px; padding: 20px 30px;}
.social-media-signup .btn-box .a-btn.facebook img{ width: 18px; float: left; position: absolute; left: 15px; top:15px;}
.social-media-signup .btn-box .a-btn.google img{ width: 25px; float: left; position: absolute; left: 15px; top:20px; }
.line-bx{width: 100%;float: left;height: 1px;background-color: #d1d1d1; position: relative; margin-bottom: 30px;}
.line-bx span{position: absolute;background-color: #FFF; padding: 15px 15px 15px 0;top: -26px; font-size: 16px; font-weight: 600; color: #888;}
.login-section form .form-group{width: 340px;float: left;}
.login-section form .form-group label{font-size: 18px; float: left;font-weight: 400;}
.login-section form .form-group .form-control{border-radius: 6px; border-color: #000; height: 60px;width: 100%;}
.login-section form p{float: left; color: #000; font-size: 15px;}
.login-section form p a{font-weight: 600;color: #000; text-decoration: underline;}
.login-section form .next-btn-box{width: 100%; float: left; margin: 35px 0;}
.login-section form .next-btn{background:url('../images/sign-Up/button-green.svg') center center;
background-repeat:no-repeat;
background-size: cover; border-radius: 15px;
font-size: 17px;
width: 150px;
float: left;
text-align: center;
}
.login-section form h4{font-weight: 400; padding: 40px 0 30px; }
.login-section form h4 a{font-weight: 600;color: #000;text-decoration: underline;}

/* Account Overview
================================================= */
.account-overview{width:100%; float: left; padding-bottom: 80px;}
.account-overview .main-title{margin: 60px 0 0px;}
.account-overview .btn-box{padding: 40px 0 25px;}
.account-overview .light-green-btn{background-color: #bfd730; text-align: center; font-size: 18px; float: left; color: #000; border-radius: 8px; width: 300px;}
.account-overview .topup-text{float: left; width: 100%; padding: 30px 0;}
.account-overview .topup-text img{float: left; margin-right: 20px;}
.account-overview .topup-text h3{font-weight: 600; color: #000; padding: 10px 0 0; font-size: 28px;}
.account-overview .topup-text .default-btn{float: right; padding: 22px 20px; text-align: center; font-size: 18px;width: 300px; font-weight: 500;}
.history-info{width: 100%; float: left; margin: 0; padding: 0; text-align: center; list-style: none;}
.history-info li{border:1px solid #d1d1d1; border-radius: 10px;padding: 20px;width: 49%; float: left;}
.history-info li:first-child{margin:0 2% 20px 0;}
.history-info li .head-title{text-align: left; float: left;width: 100%;padding: 0 0 15px;}
.history-info li .head-title img{float: left;margin-right: 15px;}
.history-info li .head-title h5{color: #000; font-weight: 600;margin: 0; font-size: 18px;padding: 8px 0 0;}
.history-info li .text-box{width: 100%; float: left;padding: 15px 0;height: 250px; overflow: auto;}
.purchas-btn-box{width: 100%; float: left;text-align: right;padding: 20px 0 0 !important;} 
.purchas-btn-box .a-btn{background-color: #888;; padding: 15px; font-size: 17px; display: inline-block; border-radius: 10px; width: 270px; text-align: center; font-weight: 400;}
.purchas-btn-box .a-btn span{display: block;text-align: center; font-size: 72px;line-height: 85px; font-weight: 600;}
.purchas-btn-box .a-btn:first-child{margin-right: 15px;}

/*Payment*/
.payment-type{display: flex; align-items: center;}
.payment-type li{ border:2px solid #ddd; border-radius: 5px; display: inline-block; vertical-align: top; margin-right: 10px; margin-bottom: 10px; }


ng-progress .spinner.clockwise {
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 45px;
	height: 45px;
}
ng-progress .spinner.clockwise .spinner-icon{
	width: 40px !important;
	height: 40px !important;
}

.ng-progress{
	background: rgba(0,0,0,0.5);
	height: 100%;
}

li.downloadLinkCss{
	text-align:left;
}
li.downloadLinkCss img{
	width:120px;
	display:inline-block;
}
.cookie-policy{
	position: fixed;
	background: rgba(0,0,0,.7);
	width: 100%;
	padding: 25px;
	text-align: center;
	top: 10px;
	left: 0;
	color: #fff;
	border-radius: 8px;
	z-index: 1;
}
.cookie-policy .close-btn{
	float: right;
	background: none;
	font-size: 18px;
	padding-right: 35px;
	border: none;
	position: relative;
	text-transform: uppercase;
}
.cookie-policy .close-btn:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	background: url('../images/Order/Icon-Tick-Green.svg') no-repeat;
	width: 25px;
	height: 25px;
}


/*----- New-version -----*/
#header.new-version nav.navbar {background-color: #0069b3; color: #fd0; padding: 0;}
#header.new-version .main-logo img ,#header.new-version .navbar.fixed .main-logo img{width: auto;}
#header.new-version span.yellow-arrow {width: 80px;height: 70px;background: #ffdf00;display: inline-block;vertical-align: middle;position: relative;margin-right: 30px;}
#header.new-version h1.main-logo {display: inline-block;vertical-align: middle;}
#header.new-version span.yellow-arrow:after {content: '';height: 0;border-top: 7px solid transparent;border-left: 8px solid #ffe100;border-bottom: 7px solid transparent;position: absolute;right: -8px;top: 50%;transform: translateY(-50%);}
#header.new-version span.header-title {font-weight: 600; margin-left: 18px; display: inline-block; vertical-align: middle; text-transform: uppercase; } 
.hm-banner.new-verson {background: transparent;height: auto;}
.hm-banner.new-verson .banner-content {margin: 50px auto;background: #0067b6;display: inline-block;padding: 30px;}
.hm-banner.new-verson .banner-content p.yl-title {font-size: 24px;text-transform: uppercase;color: #fd0;font-weight: 700;}
.hm-banner.new-verson .banner-content .banner-tagline {margin-bottom: 30px;}
 .hm-banner.new-verson span.yellow-arrow {width: 60px; height: 100%; background: #ffdf00; display: inline-block; vertical-align: middle; position: relative; margin-right: 0; }
.hm-banner.new-verson .select-inputbox ul li.voucher-li input {position: relative; } 
.hm-banner.new-verson .select-inputbox ul li.voucher-li input {padding-left: 30px; } 
.hm-banner.new-verson span.yellow-arrow:after {content: ''; height: 0; border-top: 7px solid transparent; border-left: 8px solid #ffe100; border-bottom: 7px solid transparent; position: absolute; right: -8px; top: 50%; transform: translateY(-50%); z-index: 9; }
.hm-banner.new-verson .select-inputbox ul li input{border-radius: 0; }
.hm-banner.new-verson .select-inputbox ul li.voucher-li input::placeholder {color: #0067b6; font-size: 22px; font-weight: 500; }
.hm-banner.new-verson .select-inputbox ul li.voucher-li .banner-green-btn {border-radius: 0;margin: 0;height: 100%;font-size: 26px;border: 0;border-left: solid 3px #0067b6;float: right;}
.hm-banner.new-verson .select-inputbox ul li.voucher-li {border: 0;border-radius: 0;overflow: visible;}
.hm-banner.new-verson .select-inputbox ul li.voucher-li input {padding-right: 0;display: inline-block;width: 77%;border: 0 !important;outline: none;}
.hm-banner.new-verson .select-inputbox ul {border: 0;}
.hm-banner.new-verson .fontValidationCss {color: #fff; line-height: 27px; }
.hm-try-it.new-verson .try-it-box img {width: auto; margin-bottom: 0; }
.hm-try-it.new-verson .try-it-box p {color: #0067b6; }

.footer.new-verson {padding: 20px 0;min-height: 100px;background-color: #f3f3f3;}
.footer.new-verson .footer-menu {padding-bottom: 20px}
.footer.new-verson .social-icons ul li {margin-left: 13px;margin-right: 0}
.footer.new-verson .social-icons ul li a,.footer .social-icons ul li a span {display: block}
.footer.new-verson .social-icons ul li.pepco {margin-left: 38px}
.footer.new-verson ul li {display: inline-block;font-size: 14px;margin: 0 25px 0 0}
.footer.new-verson ul li.first,.footer ul li:nth-of-type(1) {margin-left: 0}
.footer.new-verson ul li a {color: #696969}
.footer.new-verson ul li a:hover {color: #0069b3}
.icon.icon-arrow-down-white,
.icon.icon-fb,
.icon.icon-in,
.icon.icon-inst,
.icon.icon-koperta,
.icon.icon-pepco,
.icon.icon-yt,
.icons-sprite,
.logo {background-image: url(../images/icons-sa35852c035.png); background-repeat: no-repeat }
.footer.new-verson .icon.icon-fb {width: 38px;height: 38px;background-position: 0 -211px}
.footer.new-verson .icon.icon-inst {width: 38px;height: 38px;background-position: -38px -211px}
.footer.new-verson .icon.icon-in {width: 50px;height: 38px;background-position: -66px -99px}
.footer.new-verson .icon.icon-pepco {width: 38px;height: 38px;background-position: -76px -211px}
.footer.new-verson .icon.icon-yt {width: 39px;height: 38px;background-position: 0 -173px}
.footer.new-verson .icon.icon-arrow-down-white {width: 8px;height: 5px;background-position: 0 -33px}


.selectcountry-box .select-inputbox ul .contry-li-select {}
.selectcountry-box .select-inputbox ul li input {width: calc(100% - 180px);}
.selectcountry-box .btn-box .default-btn {border-radius: 0;
    margin: 0;
    font-size: 26px;
    border: 0;
    border-left: solid 3px #0067b6;
    width: 80px;
    height: 60px;
    text-align: center;
    padding: 0 !important;}
.selectcountry-box .btn-box .default-btn img {width: 25px;}
.selectcountry-box .select-inputbox ul li .btn-icon {
    left: 0;
    margin-left: 70px;
}